/*
Theme Name:  theme55262
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Your Name
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: theme3624
Template:    cherryframework4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
	font-family: 'Miso';
	src: url('assets/fonts/Miso.eot');
	src: local('☺'), url('assets/fonts/Miso.woff') format('woff'), url('assets/fonts/Miso.ttf') format('truetype'), url('assets/fonts/Miso.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Miso-Bold';
	src: url('assets/fonts/Miso-Bold.eot');
	src: local('☺'), url('assets/fonts/Miso-Bold.woff') format('woff'), url('assets/fonts/Miso-Bold.ttf') format('truetype'), url('assets/fonts/Miso-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Miso-Chunky';
	src: url('assets/fonts/Miso-Chunky.eot');
	src: local('☺'), url('assets/fonts/Miso-Chunky.woff') format('woff'), url('assets/fonts/Miso-Chunky.ttf') format('truetype'), url('assets/fonts/Miso-Chunky.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Miso-Light';
	src: url('assets/fonts/Miso-Light.eot');
	src: local('☺'), url('assets/fonts/Miso-Light.woff') format('woff'), url('assets/fonts/Miso-Light.ttf') format('truetype'), url('assets/fonts/Miso-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Miso-Skinny';
	src: url('assets/fonts/Miso-Skinny.eot');
	src: local('☺'), url('assets/fonts/Miso-Skinny.woff') format('woff'), url('assets/fonts/Miso-Skinny.ttf') format('truetype'), url('assets/fonts/Miso-Skinny.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/************************************/
/** UniformRounded-Condensed FONTS **/
/** 0 - Regular                    **/
/** 1 - Ultra (Bold)               **/
/** 2 - Light (Thin)               **/
/** 3 - Medium                     **/
/** 4 - Black (Bold)               **/
/** 5 - Bold                       **/
/************************************/
@font-face {
	font-family: 'Conv_33510B_0_0';
	src: url('fonts/33510B_0_0.eot');
	src: local('☺'), url('assets/fonts/33510B_0_0.woff') format('woff'), url('fonts/33510B_0_0.ttf') format('truetype'), url('fonts/33510B_0_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_33510B_1_0';
	src: url('fonts/33510B_1_0.eot');
	src: local('☺'), url('assets/fonts/33510B_1_0.woff') format('woff'), url('fonts/33510B_1_0.ttf') format('truetype'), url('fonts/33510B_1_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_33510B_2_0';
	src: url('fonts/33510B_2_0.eot');
	src: local('☺'), url('assets/fonts/33510B_2_0.woff') format('woff'), url('fonts/33510B_2_0.ttf') format('truetype'), url('fonts/33510B_2_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_33510B_3_0';
	src: url('fonts/33510B_3_0.eot');
	src: local('☺'), url('assets/fonts/33510B_3_0.woff') format('woff'), url('fonts/33510B_3_0.ttf') format('truetype'), url('fonts/33510B_3_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_33510B_4_0';
	src: url('fonts/33510B_4_0.eot');
	src: local('☺'), url('assets/fonts/33510B_4_0.woff') format('woff'), url('fonts/33510B_4_0.ttf') format('truetype'), url('fonts/33510B_4_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_33510B_5_0';
	src: url('fonts/33510B_5_0.eot');
	src: local('☺'), url('assets/fonts/33510B_5_0.woff') format('woff'), url('fonts/33510B_5_0.ttf') format('truetype'), url('fonts/33510B_5_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* SHOBOSHO Fonts */
/* Over-ride the Front-Menu text-logo font -------------------------------------------------------------- */
.site-link {
  font-family: Conv_33510B_2_0 !important; 
}
h1 { 
  font-family: Conv_33510B_2_0 !important;  
}
h2 { 
  font-family: Conv_33510B_2_0 !important;
}
h4 { 
  font-family: Conv_33510B_2_0 !important;  
}
.container {
  font-family: Conv_33510B_2_0 !important;  
}
.menu-primary a {
  font-family: Conv_33510B_2_0 !important;
}
body {
	background-size: contain !important;
	background-position: center 2% !important;
}
.static-header-menu.open {
	background-color: #000000 !important;
	background-image: url(http://www.shobosho.com.au/wp-content/uploads/2017/03/Red-on-Black-e1490600453548-1.jpg);
	background-position: center 20%;
	background-size: contain;
	background-repeat: no-repeat;
}
.home .static-header-menu.open #menu-primary {
	background-color: Transparent !important;
}
#footer {
	border-top-style: none !important;
}
.cherry-btn.button-res {
    border-radius: 5px;
    background-color: #dd3333;
}

.simple_popup_link {
    display: inline-block;
    color: #fff;
    text-decoration: none !important;
    text-align: center;
    padding: 15px 30px !important;
    font-size: 1.1em;
    line-height: 1.1em;
    border-radius: 5px;
    background-color: #dd3333;
    transition: all 200ms linear !important;
    box-sizing: border-box;
}
.simple_popup_link:hover {
   color: #fff !important;
}